body {
  color: $clr-charcoal-gray;
  letter-spacing: .03rem;
}

.global-search-wrapper,
.headline,
.homepage-splash-lead-copy,
.page-title,
.serif-font,
.sub-headline {
  font-family: $msul-font;
}

header,
footer,
main,
h1,
h2 {
  font-family: $msul-font;
  font-style: normal;
  font-weight: 400;
}

input,textarea,button {
  letter-spacing: inherit;
}

.msul-background-parakeet-green {
    background: $clr-parakeet-green;
}

.msul-background-white {
    background: $clr-white;
}

.msul-btn-secondary {
    border: 0.1rem solid $clr-parakeet-green;
    border-radius: 2rem;
    color: #0A875F !important;
    height: 2.375rem;
    padding: 0.4rem 0.75rem;
    text-decoration: none;

    &:hover {
      text-decoration: none;
    }
}

.msul-font-size-xs {
    font-size: 0.6rem;
}

a {
  color: $clr-dark-parakeet-green;
  font-weight: 500;
  text-decoration: underline;

  &:hover {
    color: $clr-dark-parakeet-green;
    text-decoration: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: $clr-eggplant;
  margin: 0 0 1.5rem;
}

h2,
.h2 {
  @include set-font-size('h2-sm');
  @include wrap-media-min('md') {
    @include set-font-size('h2');
  }
}

h3,
.h3 {
  @include set-font-size('h3-sm');
  @include wrap-media-min('md') {
    @include set-font-size('h3');
  }
}

h4,
.h4 {
  @include set-font-size('h4-sm');
  @include wrap-media-min('md') {
    @include set-font-size('h4');
  }
}

h5,
.h5 {
  @include set-font-size('h5-sm');
  @include wrap-media-min('md') {
    @include set-font-size('h5');
  }
}

h6,
.h6 {
  @include set-font-size('h6-sm');
  @include wrap-media-min('md') {
    @include set-font-size('h6');
  }
}

body {
  font-size: 1.2rem;
}
